function FileData_Pairs(x)
{
x.t("nytro","solution");
x.t("supports","maximum");
x.t("detected","following");
x.t("shown","figure");
x.t("shown","following");
x.t("create","cache");
x.t("db15-000917-02-january","2013");
x.t("key","click");
x.t("enabled","shown");
x.t("enabled","least");
x.t("cache","group");
x.t("cache","device");
x.t("dialog","shown");
x.t("dialog","appears");
x.t("first-time","configuration");
x.t("later","eligible");
x.t("mode","db15-000917-02-january");
x.t("mode","selecting");
x.t("total","vds");
x.t("cached","virtual");
x.t("megaraid","storage");
x.t("preview","manual");
x.t("group","exceed");
x.t("group","creating");
x.t("group","box");
x.t("group","manual");
x.t("group","figure");
x.t("group","eligible");
x.t("add","cache");
x.t("add","add");
x.t("add","virtual");
x.t("add","button");
x.t("add","vds");
x.t("holding","shift");
x.t("(vds)","total");
x.t("exceed","maximum");
x.t("creating","cache");
x.t("box","next");
x.t("box","select");
x.t("box","click");
x.t("manual","mode");
x.t("virtual","drives");
x.t("continue","without");
x.t("device","cache");
x.t("device","click");
x.t("solution","supports");
x.t("solution","megaraid");
x.t("preceding","figure");
x.t("supported","vds");
x.t("next","dialog");
x.t("next","button");
x.t("next","without");
x.t("appears","indicating");
x.t("appears","figure");
x.t("appears","letting");
x.t("select","cache");
x.t("select","holding");
x.t("select","vds");
x.t("select","eligible");
x.t("button","enabled");
x.t("maximum","supported");
x.t("maximum","vds");
x.t("indicating","eligible");
x.t("2013","lsi");
x.t("2013","2013");
x.t("anytime","later");
x.t("individually","click");
x.t("message","appears");
x.t("least","selectable");
x.t("click","add");
x.t("click","preceding");
x.t("click","next");
x.t("click","save");
x.t("5.6.2.3","preview");
x.t("configuration","create");
x.t("configuration","add");
x.t("vds","nytro");
x.t("vds","detected");
x.t("vds","cache");
x.t("vds","virtual");
x.t("vds","select");
x.t("vds","anytime");
x.t("vds","individually");
x.t("vds","click");
x.t("vds","figure");
x.t("vds","following");
x.t("selecting","virtual");
x.t("selecting","vds");
x.t("selecting","eligible");
x.t("figure","first-time");
x.t("figure","cached");
x.t("figure","continue");
x.t("figure","select");
x.t("figure","appears");
x.t("figure","click");
x.t("figure","eligible");
x.t("figure","manage");
x.t("manager","creating");
x.t("selectable","virtual");
x.t("ctrl","key");
x.t("save","5.6.2.3");
x.t("(continued)","add");
x.t("storage","manager");
x.t("eligible","select");
x.t("eligible","vds");
x.t("following","dialog");
x.t("following","figure");
x.t("following","warning");
x.t("manage","cached");
x.t("using","nytro");
x.t("warning","message");
x.t("letting","select");
x.t("without","selecting");
x.t("drives","add");
x.t("drives","(vds)");
x.t("drives","box");
x.t("drives","select");
x.t("drives","click");
x.t("drives","selecting");
x.t("drives","(continued)");
x.t("drives","using");
x.t("shift","ctrl");
}
